{{- define "3dreconstruct.templates.pvc" }}
apiVersion: v1
kind: PersistentVolumeClaim
metadata:
  name: {{ .Values.fullnameOverride }}-pvc
spec:
  storageClassName: {{ .Values.volumes.storageClassName }}
  accessModes:
    - ReadWriteOnce
  resources:
    requests:
      storage: {{ .Values.volumes.storage }}
{{- end}}